@charset "utf-8";
.c-lead { font-family: 'FOT-ロダンひまわり Pro M'; }
.webfont1 { font-family: 'FOT-マティス Pro L'; }
.webfont2 { font-family: 'FOT-ロダンカトレア Pro DB'; }
.webfont3 { font-family: 'FOT-ロダンひまわり Pro M'; }
.webfont4 { font-family: 'FOT-マティス ProN M'; }
.webfont5 { font-family: 'FOT-カラット Std UB'; }
.webfont6 { font-family: 'FOT-スーラキャピー Pro M'; }
.webfont7 { font-family: 'FOT-マティスえれがんと Pro B'; }
.webfont8 { font-family: 'FOT-マティスえれがんと Pro UB'; }
.webfont9 { font-family: 'KFhimaji'; }
